【活用ガイド】

[English]

JVNDB-2011-000002

SGX-SP Final および SGX-SP Final NE におけるクロスサイトスクリプティングの脆弱性

概要

SGX-SP Final および SGX-SP Final NE には、クロスサイトスクリプティングの脆弱性が存在します。

SGX-SP Final および SGX-SP Final NE は、ショッピングカートです。SGX-SP Final および SGX-SP Final NE には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社ビジネス・アーキテクツ 太田 良典 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


WEBインベンター
  • SGX-SP Final Ver.10.00 およびそれ以前
  • SGX-SP Final NE Ver.10.00 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。

なお、本脆弱性は以下のバージョンで修正されています。
 ・SGX-SP Final Ver.11.00
 ・SGX-SP Final NE Ver.11.00
ベンダ情報

WEBインベンター
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-3926
参考情報

  1. JVN : JVN#86347943
  2. National Vulnerability Database (NVD) : CVE-2010-3926
  3. Secunia Advisory : SA42857 
  4. SecurityFocus : 45752
更新履歴

[2011年01月11日]
  掲載